.ITYIzeYF0F6 .jkIeYi {
  min-height: 1122px;
}

.ITYIzeYF0F6 .loiJks08N1 {
  width: 700px;
  height: 700px;
  margin: 60px auto 0;
}

.ITYIzeYF0F6 .DPddmmAQUk {
  font-weight: 700;
  width: 700px;
  margin: 30px auto 0;
}

.ITYIzeYF0F6 .L3WNEyFKTo {
  width: 691px;
  margin: 30px auto 0;
}

.ITYIzeYF0F6 .USbriFhyX3e {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px;
}

@media (max-width: 767px) {
  .ITYIzeYF0F6 .jkIeYi {
    min-height: 920px;
  }

  .ITYIzeYF0F6 .loiJks08N1 {
    width: 540px;
    height: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .ITYIzeYF0F6 .DPddmmAQUk {
    width: 540px;
  }

  .ITYIzeYF0F6 .L3WNEyFKTo {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .ITYIzeYF0F6 .jkIeYi {
    min-height: 720px;
  }

  .ITYIzeYF0F6 .loiJks08N1 {
    width: 340px;
    height: 340px;
  }

  .ITYIzeYF0F6 .DPddmmAQUk {
    width: 340px;
  }

  .ITYIzeYF0F6 .L3WNEyFKTo {
    width: 340px;
  }
} .gNG01tNFc {
  background-image: none;
}

.gNG01tNFc .jkIeYi {
  min-height: 600px;
}

.gNG01tNFc .DPddmmAQUk {
  margin: 60px auto 0;
}

.gNG01tNFc .L3WNEyFKTo {
  margin: 20px auto 0;
}

.gNG01tNFc .BOPhDKcz {
  grid-template-rows: repeat(2, auto);
  margin-top: 60px;
  margin-bottom: 60px;
}

.gNG01tNFc .sMzPen8n {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 309px;
  --gap: 10px;
}

.gNG01tNFc .nMaxDiR {
  background-image: none;
}

.gNG01tNFc .DPaYtBQM {
  padding: 30px 20px;
}

.gNG01tNFc .QqxpHi {
  height: 90px;
  width: 90px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.gNG01tNFc .TqHd64mqQ6 {
  margin: 30px 0 0;
}

.gNG01tNFc .X3pEfO {
  margin: 20px auto 0 0;
}

.gNG01tNFc .ftOMeMM {
  background-image: none;
}

.gNG01tNFc .qIbfMcaphg {
  padding: 30px 20px;
}

.gNG01tNFc .StTcntno {
  height: 90px;
  width: 90px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.gNG01tNFc .zqGajXAp {
  margin: 30px 0 0;
}

.gNG01tNFc .dnbnvX {
  margin: 20px auto 0 0;
}

.gNG01tNFc .nDQNcMASyb {
  background-image: none;
}

.gNG01tNFc .o4UCHXD {
  padding: 30px 20px;
}

.gNG01tNFc .xTUFBgtRg {
  height: 90px;
  width: 90px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.gNG01tNFc .uF8gBhGF {
  margin: 30px 0 0;
}

.gNG01tNFc .qTZGpzn {
  margin: 20px auto 0 0;
}

.gNG01tNFc .Osn95gBe {
  background-image: none;
}

.gNG01tNFc .zwZws2SEb {
  padding: 30px 20px;
}

.gNG01tNFc .Nc5xRcWJp {
  height: 90px;
  width: 90px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.gNG01tNFc .UA0udjwRH {
  margin: 30px 0 0;
}

.gNG01tNFc .XEf9HRcMNpB {
  margin: 20px auto 0 0;
}

.gNG01tNFc .ENgYwd {
  background-image: none;
}

.gNG01tNFc .QAao6sUC {
  padding: 30px 20px;
}

.gNG01tNFc .jRKi7Tco59v {
  height: 90px;
  width: 90px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.gNG01tNFc .egRGpJ6jpY {
  margin: 30px 0 0;
}

.gNG01tNFc .LoUSet {
  margin: 20px auto 0 0;
}

.gNG01tNFc .mkbXrHaHP7 {
  background-image: none;
}

.gNG01tNFc .ikMVg46f {
  padding: 30px 20px;
}

.gNG01tNFc .mCmUVUY {
  height: 90px;
  width: 90px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.gNG01tNFc .fG3ozs {
  margin: 30px 0 0;
}

.gNG01tNFc .XbwTvlXM {
  margin: 20px auto 0 0;
}

.gNG01tNFc .TvL0HI {
  background-image: none;
}

.gNG01tNFc .PCAWj8 {
  padding: 30px 20px;
}

.gNG01tNFc .tAOd15XHSyn {
  height: 90px;
  width: 90px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.gNG01tNFc .WRUOpPk {
  margin: 30px 0 0;
}

.gNG01tNFc .j0QmqM1z {
  margin: 20px auto 0 0;
}

.gNG01tNFc .dsvtn54t4d {
  background-image: none;
}

.gNG01tNFc .TO3AljI5 {
  padding: 30px 20px;
}

.gNG01tNFc .YaYVtXN {
  height: 90px;
  width: 90px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.gNG01tNFc .ZHOr48TP {
  margin: 30px 0 0;
}

.gNG01tNFc .DY5YSh77WKc {
  margin: 20px auto 0 0;
}

.gNG01tNFc .T3zkmq {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.gNG01tNFc .T9ZeCl06Ic8 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .gNG01tNFc .sMzPen8n {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .gNG01tNFc .sMzPen8n {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 767px) {
  .gNG01tNFc .sMzPen8n {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .gNG01tNFc .TqHd64mqQ6 {
    width: auto;
  }

  .gNG01tNFc .X3pEfO {
    margin-left: auto;
  }

  .gNG01tNFc .zqGajXAp {
    width: auto;
  }

  .gNG01tNFc .dnbnvX {
    margin-left: auto;
  }

  .gNG01tNFc .uF8gBhGF {
    width: auto;
  }

  .gNG01tNFc .qTZGpzn {
    margin-left: auto;
  }

  .gNG01tNFc .UA0udjwRH {
    width: auto;
  }

  .gNG01tNFc .XEf9HRcMNpB {
    margin-left: auto;
  }

  .gNG01tNFc .egRGpJ6jpY {
    width: auto;
  }

  .gNG01tNFc .LoUSet {
    margin-left: auto;
  }

  .gNG01tNFc .fG3ozs {
    width: auto;
  }

  .gNG01tNFc .XbwTvlXM {
    margin-left: auto;
  }

  .gNG01tNFc .WRUOpPk {
    width: auto;
  }

  .gNG01tNFc .j0QmqM1z {
    margin-left: auto;
  }

  .gNG01tNFc .ZHOr48TP {
    width: auto;
  }

  .gNG01tNFc .DY5YSh77WKc {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .gNG01tNFc .sMzPen8n {
    grid-auto-columns: 100%;
  }
} .g96LdL {
  background-image: none;
}

.g96LdL .jkIeYi {
  min-height: 691px;
}

.g96LdL .DPddmmAQUk {
  margin: 60px auto 0;
}

.g96LdL .STyFyo {
  height: 488px;
  width: 764px;
  margin: 30px auto 60px;
}

.g96LdL .YC3u06JOhH {
  --gap: 0px;
}

.g96LdL .InOco126 {
  margin-right: 10px;
}

.g96LdL .EdHFKkKdR {
  width: 375px;
}

.g96LdL .wQMOI7ad2R {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.g96LdL .r1EydnaK {
  margin-right: 10px;
}

.g96LdL .uBWQMZcOb {
  width: 375px;
}

.g96LdL .xkeqP80Els {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.g96LdL .infuC1 {
  margin-right: 10px;
}

.g96LdL .fbzWFMq5 {
  width: 375px;
}

.g96LdL .ct4tvn39WzK {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.g96LdL .T3zkmq {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.g96LdL .T9ZeCl06Ic8 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 991px) {
  .g96LdL .STyFyo {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .g96LdL .STyFyo {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .g96LdL .STyFyo {
    width: 340px;
  }
}.Ao8ZVKB2Yc .jkIeYi {
  min-height: 906px;
}

.Ao8ZVKB2Yc .DPddmmAQUk {
  margin: 60px auto 0;
}

.Ao8ZVKB2Yc .BOPhDKcz {
  margin-top: 60px;
  margin-bottom: 0;
}

.Ao8ZVKB2Yc .sMzPen8n {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 618px;
  grid-auto-columns: calc(50% - 15px);
  --gap: 30px;
}

.Ao8ZVKB2Yc .DPaYtBQM {
  padding: 30px 30px 30px 0;
}

.Ao8ZVKB2Yc .loiJks08N1 {
  width: 110px;
  height: 110px;
  background-image: url("dQ40EWK/jHEgOEJTF.jpeg");
  background-position: 50% 50%;
  object-position: 50% 50%;
  margin: 0 auto 0 0;
}

.Ao8ZVKB2Yc .L3WNEyFKTo {
  margin: -110px 0 0 147px;
}

.Ao8ZVKB2Yc .TqHd64mqQ6 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 0 0 147px;
}

.Ao8ZVKB2Yc .qIbfMcaphg {
  padding: 30px 30px 30px 0;
}

.Ao8ZVKB2Yc .qz2vwo05 {
  width: 110px;
  height: 110px;
  object-position: 50% 50%;
  margin: 0 auto 0 0;
}

.Ao8ZVKB2Yc .X3pEfO {
  margin: -110px 0 0 147px;
}

.Ao8ZVKB2Yc .zqGajXAp {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 0 0 147px;
}

.Ao8ZVKB2Yc .o4UCHXD {
  padding: 30px 30px 30px 0;
}

.Ao8ZVKB2Yc .bmxJGuedtyH {
  width: 110px;
  height: 110px;
  background-image: url("dQ40EWK/WpQP5jBl.jpeg");
  background-position: 50% 50%;
  object-position: 50% 50%;
  margin: 0 auto 0 0;
}

.Ao8ZVKB2Yc .dnbnvX {
  margin: -110px 0 0 147px;
}

.Ao8ZVKB2Yc .uF8gBhGF {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 0 0 147px;
}

.Ao8ZVKB2Yc .zwZws2SEb {
  padding: 30px 30px 30px 0;
}

.Ao8ZVKB2Yc .ayMYsc {
  width: 110px;
  height: 110px;
  background-image: url("dQ40EWK/HaYg8XiU9W.jpeg");
  background-position: 50% 50%;
  object-position: 50% 50%;
  margin: 0 auto 0 0;
}

.Ao8ZVKB2Yc .qTZGpzn {
  margin: -110px 0 0 147px;
}

.Ao8ZVKB2Yc .UA0udjwRH {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 0 0 147px;
}

.Ao8ZVKB2Yc .QAao6sUC {
  padding: 30px 30px 30px 0;
}

.Ao8ZVKB2Yc .QEeS1i {
  width: 110px;
  height: 110px;
  background-image: url("dQ40EWK/SaAC4mYyYor.jpeg");
  background-position: 50% 50%;
  object-position: 50% 50%;
  margin: 0 auto 0 0;
}

.Ao8ZVKB2Yc .XEf9HRcMNpB {
  margin: -110px 0 0 147px;
}

.Ao8ZVKB2Yc .egRGpJ6jpY {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 0 0 147px;
}

.Ao8ZVKB2Yc .ikMVg46f {
  padding: 30px 30px 30px 0;
}

.Ao8ZVKB2Yc .dBr9GMNux {
  width: 110px;
  height: 110px;
  background-image: url("dQ40EWK/fy4O4idp.jpeg");
  background-position: 50% 50%;
  object-position: 50% 50%;
  margin: 0 auto 0 0;
}

.Ao8ZVKB2Yc .LoUSet {
  margin: -110px 0 0 147px;
}

.Ao8ZVKB2Yc .fG3ozs {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 0 0 147px;
}

.Ao8ZVKB2Yc .XbwTvlXM {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

.Ao8ZVKB2Yc .USbriFhyX3e {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .Ao8ZVKB2Yc .sMzPen8n {
    min-height: 510px;
    grid-gap: 30px;
  }

  .Ao8ZVKB2Yc .loiJks08N1 {
    width: 90px;
    height: 90px;
    margin-right: 335px;
  }

  .Ao8ZVKB2Yc .L3WNEyFKTo {
    width: auto;
    margin-top: -90px;
    margin-left: 126px;
  }

  .Ao8ZVKB2Yc .TqHd64mqQ6 {
    width: auto;
    margin-top: 36px;
    margin-left: 125px;
  }

  .Ao8ZVKB2Yc .qz2vwo05 {
    background-position: 50% 50%;
    width: 90px;
    height: 90px;
    margin-right: 335px;
  }

  .Ao8ZVKB2Yc .X3pEfO {
    width: auto;
    margin-top: -90px;
    margin-left: 126px;
  }

  .Ao8ZVKB2Yc .zqGajXAp {
    width: auto;
    margin-top: 36px;
    margin-left: 125px;
  }

  .Ao8ZVKB2Yc .bmxJGuedtyH {
    width: 90px;
    height: 90px;
    margin-right: 335px;
  }

  .Ao8ZVKB2Yc .dnbnvX {
    width: auto;
    margin-top: -90px;
    margin-left: 126px;
  }

  .Ao8ZVKB2Yc .uF8gBhGF {
    width: auto;
    margin-top: 36px;
    margin-left: 125px;
  }

  .Ao8ZVKB2Yc .ayMYsc {
    width: 90px;
    height: 90px;
    margin-right: 335px;
  }

  .Ao8ZVKB2Yc .qTZGpzn {
    width: auto;
    margin-top: -90px;
    margin-left: 126px;
  }

  .Ao8ZVKB2Yc .UA0udjwRH {
    width: auto;
    margin-top: 36px;
    margin-left: 125px;
  }

  .Ao8ZVKB2Yc .QEeS1i {
    width: 90px;
    height: 90px;
    margin-right: 335px;
  }

  .Ao8ZVKB2Yc .XEf9HRcMNpB {
    width: auto;
    margin-top: -90px;
    margin-left: 126px;
  }

  .Ao8ZVKB2Yc .egRGpJ6jpY {
    width: auto;
    margin-top: 36px;
    margin-left: 125px;
  }

  .Ao8ZVKB2Yc .dBr9GMNux {
    width: 90px;
    height: 90px;
    margin-right: 335px;
  }

  .Ao8ZVKB2Yc .LoUSet {
    width: auto;
    margin-top: -90px;
    margin-left: 126px;
  }

  .Ao8ZVKB2Yc .fG3ozs {
    width: auto;
    margin-top: 36px;
    margin-left: 125px;
  }
}

@media (max-width: 991px) {
  .Ao8ZVKB2Yc .L3WNEyFKTo {
    margin-top: 20px;
    margin-left: 0;
  }

  .Ao8ZVKB2Yc .TqHd64mqQ6 {
    margin-left: 0;
  }

  .Ao8ZVKB2Yc .X3pEfO {
    margin-top: 20px;
    margin-left: 0;
  }

  .Ao8ZVKB2Yc .zqGajXAp {
    margin-left: 0;
  }

  .Ao8ZVKB2Yc .dnbnvX {
    margin-top: 20px;
    margin-left: 0;
  }

  .Ao8ZVKB2Yc .uF8gBhGF {
    margin-left: 0;
  }

  .Ao8ZVKB2Yc .qTZGpzn {
    margin-top: 20px;
    margin-left: 0;
  }

  .Ao8ZVKB2Yc .UA0udjwRH {
    margin-left: 0;
  }

  .Ao8ZVKB2Yc .XEf9HRcMNpB {
    margin-top: 20px;
    margin-left: 0;
  }

  .Ao8ZVKB2Yc .egRGpJ6jpY {
    margin-left: 0;
  }

  .Ao8ZVKB2Yc .LoUSet {
    margin-top: 20px;
    margin-left: 0;
  }

  .Ao8ZVKB2Yc .fG3ozs {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .Ao8ZVKB2Yc .sMzPen8n {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .Ao8ZVKB2Yc .DPaYtBQM {
    padding-right: 10px;
  }

  .Ao8ZVKB2Yc .L3WNEyFKTo {
    margin-top: -90px;
    margin-left: 129px;
  }

  .Ao8ZVKB2Yc .TqHd64mqQ6 {
    margin-left: 129px;
  }

  .Ao8ZVKB2Yc .qIbfMcaphg {
    padding-right: 10px;
  }

  .Ao8ZVKB2Yc .X3pEfO {
    margin-top: -90px;
    margin-left: 129px;
  }

  .Ao8ZVKB2Yc .zqGajXAp {
    margin-left: 129px;
  }

  .Ao8ZVKB2Yc .o4UCHXD {
    padding-right: 10px;
  }

  .Ao8ZVKB2Yc .dnbnvX {
    margin-top: -90px;
    margin-left: 129px;
  }

  .Ao8ZVKB2Yc .uF8gBhGF {
    margin-left: 129px;
  }

  .Ao8ZVKB2Yc .zwZws2SEb {
    padding-right: 10px;
  }

  .Ao8ZVKB2Yc .qTZGpzn {
    margin-top: -90px;
    margin-left: 129px;
  }

  .Ao8ZVKB2Yc .UA0udjwRH {
    margin-left: 129px;
  }

  .Ao8ZVKB2Yc .QAao6sUC {
    padding-right: 10px;
  }

  .Ao8ZVKB2Yc .XEf9HRcMNpB {
    margin-top: -90px;
    margin-left: 129px;
  }

  .Ao8ZVKB2Yc .egRGpJ6jpY {
    margin-left: 129px;
  }

  .Ao8ZVKB2Yc .ikMVg46f {
    padding-right: 10px;
  }

  .Ao8ZVKB2Yc .LoUSet {
    margin-top: -90px;
    margin-left: 129px;
  }

  .Ao8ZVKB2Yc .fG3ozs {
    margin-left: 129px;
  }
}

@media (max-width: 575px) {
  .Ao8ZVKB2Yc .sMzPen8n {
    grid-auto-columns: 100%;
  }

  .Ao8ZVKB2Yc .loiJks08N1 {
    margin-left: auto;
    margin-right: auto;
  }

  .Ao8ZVKB2Yc .L3WNEyFKTo {
    margin-top: 20px;
    margin-left: 0;
  }

  .Ao8ZVKB2Yc .TqHd64mqQ6 {
    margin-left: 0;
  }

  .Ao8ZVKB2Yc .qz2vwo05 {
    margin-left: auto;
    margin-right: auto;
  }

  .Ao8ZVKB2Yc .X3pEfO {
    margin-top: 20px;
    margin-left: 0;
  }

  .Ao8ZVKB2Yc .zqGajXAp {
    margin-left: 0;
  }

  .Ao8ZVKB2Yc .bmxJGuedtyH {
    margin-left: auto;
    margin-right: auto;
  }

  .Ao8ZVKB2Yc .dnbnvX {
    margin-top: 20px;
    margin-left: 0;
  }

  .Ao8ZVKB2Yc .uF8gBhGF {
    margin-left: 0;
  }

  .Ao8ZVKB2Yc .ayMYsc {
    margin-left: auto;
    margin-right: auto;
  }

  .Ao8ZVKB2Yc .qTZGpzn {
    margin-top: 20px;
    margin-left: 0;
  }

  .Ao8ZVKB2Yc .UA0udjwRH {
    margin-left: 0;
  }

  .Ao8ZVKB2Yc .QEeS1i {
    margin-left: auto;
    margin-right: auto;
  }

  .Ao8ZVKB2Yc .XEf9HRcMNpB {
    margin-top: 20px;
    margin-left: 0;
  }

  .Ao8ZVKB2Yc .egRGpJ6jpY {
    margin-left: 0;
  }

  .Ao8ZVKB2Yc .dBr9GMNux {
    margin-left: auto;
    margin-right: auto;
  }

  .Ao8ZVKB2Yc .LoUSet {
    margin-top: 20px;
    margin-left: 0;
  }

  .Ao8ZVKB2Yc .fG3ozs {
    margin-left: 0;
  }
}.k8pZ5u .jkIeYi {
  min-height: 700px;
}

.k8pZ5u .BOPhDKcz {
  margin-top: 60px;
  margin-bottom: 60px;
  grid-template-rows: repeat(1, auto);
}

.k8pZ5u .sMzPen8n {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 575px;
  --gap: 10px;
}

.k8pZ5u .DPaYtBQM {
  padding: 30px;
}

.k8pZ5u .loiJks08N1 {
  height: 380px;
  margin: 0 auto 0 0;
}

.k8pZ5u .DPddmmAQUk {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 30px;
}

.k8pZ5u .L3WNEyFKTo {
  margin-left: 0;
}

.k8pZ5u .qIbfMcaphg {
  padding: 30px;
}

.k8pZ5u .qz2vwo05 {
  height: 380px;
  margin: 0 auto 0 0;
}

.k8pZ5u .TqHd64mqQ6 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 30px;
}

.k8pZ5u .X3pEfO {
  margin-left: 0;
}

@media (max-width: 1199px) {
  .k8pZ5u .jkIeYi {
    min-height: 593px;
  }

  .k8pZ5u .BOPhDKcz {
    height: auto;
  }

  .k8pZ5u .sMzPen8n {
    grid-gap: 10px;
  }

  .k8pZ5u .loiJks08N1 {
    height: 305px;
    margin-right: initial;
    margin-left: initial;
  }

  .k8pZ5u .qz2vwo05 {
    height: 305px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .k8pZ5u .sMzPen8n {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .k8pZ5u .loiJks08N1 {
    height: 491px;
    margin-right: initial;
    margin-left: initial;
  }

  .k8pZ5u .qz2vwo05 {
    height: 491px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .k8pZ5u .DPaYtBQM {
    padding-left: 10px;
    padding-right: 10px;
  }

  .k8pZ5u .loiJks08N1 {
    height: 387px;
    margin-right: initial;
    margin-left: initial;
  }

  .k8pZ5u .qIbfMcaphg {
    padding-left: 10px;
    padding-right: 10px;
  }

  .k8pZ5u .qz2vwo05 {
    height: 387px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .k8pZ5u .loiJks08N1 {
    height: 238px;
    margin-right: initial;
    margin-left: initial;
  }

  .k8pZ5u .qz2vwo05 {
    height: 238px;
    margin-right: initial;
    margin-left: initial;
  }
} .XaQBXVVYp {
  background-image: none;
}

.XaQBXVVYp .jkIeYi {
  min-height: 1038px;
}

.XaQBXVVYp .DPddmmAQUk {
  margin: 60px auto 0;
}

.XaQBXVVYp .BOPhDKcz {
  grid-template-rows: repeat(1, auto);
  margin-top: 50px;
  margin-bottom: 0;
}

.XaQBXVVYp .sMzPen8n {
  grid-auto-columns: calc(33.3333% - 16.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 16.6667px));
  min-height: 767px;
  --gap: 25px;
}

.XaQBXVVYp .DPaYtBQM {
  padding: 30px;
}

.XaQBXVVYp .loiJks08N1 {
  width: 77px;
  height: 77px;
  background-image: url("dQ40EWK/jHEgOEJTF.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.XaQBXVVYp .L3WNEyFKTo {
  margin: 30px 0 0;
}

.XaQBXVVYp .TqHd64mqQ6 {
  font-weight: 700;
  margin: 20px auto 0;
}

.XaQBXVVYp .X3pEfO {
  font-style: italic;
  margin: 20px auto 0;
}

.XaQBXVVYp .ftOMeMM {
  background-image: none;
}

.XaQBXVVYp .qIbfMcaphg {
  padding: 30px;
}

.XaQBXVVYp .qz2vwo05 {
  width: 77px;
  height: 77px;
  background-image: url("dQ40EWK/talJAGBmM0.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.XaQBXVVYp .zqGajXAp {
  margin: 30px 0 0;
}

.XaQBXVVYp .dnbnvX {
  font-weight: 700;
  margin: 20px auto 0;
}

.XaQBXVVYp .uF8gBhGF {
  font-style: italic;
  margin: 20px auto 0;
}

.XaQBXVVYp .nDQNcMASyb {
  background-image: none;
}

.XaQBXVVYp .o4UCHXD {
  padding: 30px;
}

.XaQBXVVYp .bmxJGuedtyH {
  width: 77px;
  height: 77px;
  margin: 0 auto;
}

.XaQBXVVYp .qTZGpzn {
  margin: 30px 0 0;
}

.XaQBXVVYp .UA0udjwRH {
  font-weight: 700;
  margin: 20px auto 0;
}

.XaQBXVVYp .XEf9HRcMNpB {
  font-style: italic;
  margin: 20px auto 0;
}

.XaQBXVVYp .Osn95gBe {
  background-image: none;
}

.XaQBXVVYp .zwZws2SEb {
  padding: 30px;
}

.XaQBXVVYp .ayMYsc {
  width: 77px;
  height: 77px;
  background-image: url("dQ40EWK/HaYg8XiU9W.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.XaQBXVVYp .egRGpJ6jpY {
  margin: 30px 0 0;
}

.XaQBXVVYp .LoUSet {
  font-weight: 700;
  margin: 20px auto 0;
}

.XaQBXVVYp .fG3ozs {
  font-style: italic;
  margin: 20px auto 0;
}

.XaQBXVVYp .ENgYwd {
  background-image: none;
}

.XaQBXVVYp .QAao6sUC {
  padding: 30px;
}

.XaQBXVVYp .QEeS1i {
  width: 77px;
  height: 77px;
  margin: 0 auto;
}

.XaQBXVVYp .XbwTvlXM {
  margin: 30px 0 0;
}

.XaQBXVVYp .WRUOpPk {
  font-weight: 700;
  margin: 20px auto 0;
}

.XaQBXVVYp .j0QmqM1z {
  font-style: italic;
  margin: 20px auto 0;
}

.XaQBXVVYp .mkbXrHaHP7 {
  background-image: none;
}

.XaQBXVVYp .ikMVg46f {
  padding: 30px;
}

.XaQBXVVYp .dBr9GMNux {
  width: 77px;
  height: 77px;
  background-image: url("dQ40EWK/fy4O4idp.jpeg");
  background-position: 50% 50%;
  object-position: 50% 50%;
  margin: 0 auto;
}

.XaQBXVVYp .ZHOr48TP {
  margin: 30px 0 0;
}

.XaQBXVVYp .DY5YSh77WKc {
  font-weight: 700;
  margin: 20px auto 0;
}

.XaQBXVVYp .j0OrG7b4 {
  font-style: italic;
  margin: 20px auto 0;
}

.XaQBXVVYp .i8xtQQU86aT {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.XaQBXVVYp .USbriFhyX3e {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .XaQBXVVYp .sMzPen8n {
    grid-auto-columns: calc(33.333333333333336% - 16.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 16.6667px));
    min-height: 632px;
    grid-gap: 25px;
  }
}

@media (max-width: 991px) {
  .XaQBXVVYp .sMzPen8n {
    grid-auto-columns: calc(50% - 12.500024999999999px);
    grid-template-columns: repeat(2, calc(50% - 12.500024999999999px));
    min-height: 1089px;
  }
}

@media (max-width: 767px) {
  .XaQBXVVYp .sMzPen8n {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .XaQBXVVYp .DPaYtBQM {
    padding-left: 20px;
    padding-right: 20px;
  }

  .XaQBXVVYp .qIbfMcaphg {
    padding-left: 20px;
    padding-right: 20px;
  }

  .XaQBXVVYp .o4UCHXD {
    padding-left: 20px;
    padding-right: 20px;
  }

  .XaQBXVVYp .zwZws2SEb {
    padding-left: 20px;
    padding-right: 20px;
  }

  .XaQBXVVYp .QAao6sUC {
    padding-left: 20px;
    padding-right: 20px;
  }

  .XaQBXVVYp .ikMVg46f {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .XaQBXVVYp .sMzPen8n {
    grid-auto-columns: 100%;
  }
}.mvZ3pRmKE .jkIeYi {
  min-height: 676px;
}

.mvZ3pRmKE .TB90WwLib4L {
  width: 969px;
  margin: 60px auto;
}

.mvZ3pRmKE .loiJks08N1 {
  background-image: url("dQ40EWK/cY8cVeFYKA.jpeg");
  min-height: 556px;
  background-position: 50% 50%;
}

.mvZ3pRmKE .DPaYtBQM {
  padding: 30px;
}

.mvZ3pRmKE .bJuaWav {
  min-height: 556px;
}

.mvZ3pRmKE .qIbfMcaphg {
  padding: 30px;
}

.mvZ3pRmKE .BOPhDKcz {
  margin-top: 0;
  margin-bottom: 0;
}

.mvZ3pRmKE .sMzPen8n {
  grid-template-columns: repeat(2, calc(50% - 16px));
  min-height: 464px;
  --gap: 32px;
  grid-auto-columns: calc(50% - 16px);
}

.mvZ3pRmKE .o4UCHXD {
  padding: 20px;
}

.mvZ3pRmKE .DPddmmAQUk {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
}

.mvZ3pRmKE .L3WNEyFKTo {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.mvZ3pRmKE .zwZws2SEb {
  padding: 20px;
}

.mvZ3pRmKE .TqHd64mqQ6 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.mvZ3pRmKE .X3pEfO {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.mvZ3pRmKE .QAao6sUC {
  padding: 20px;
}

.mvZ3pRmKE .zqGajXAp {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.mvZ3pRmKE .dnbnvX {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.mvZ3pRmKE .ikMVg46f {
  padding: 20px;
}

.mvZ3pRmKE .uF8gBhGF {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  margin: 0;
}

.mvZ3pRmKE .qTZGpzn {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .mvZ3pRmKE .jkIeYi {
    min-height: 659px;
  }

  .mvZ3pRmKE .TB90WwLib4L {
    width: 940px;
  }

  .mvZ3pRmKE .loiJks08N1 {
    min-height: 539px;
  }

  .mvZ3pRmKE .bJuaWav {
    min-height: 539px;
  }

  .mvZ3pRmKE .sMzPen8n {
    min-height: 448px;
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .mvZ3pRmKE .jkIeYi {
    min-height: 533px;
  }

  .mvZ3pRmKE .TB90WwLib4L {
    width: 720px;
  }

  .mvZ3pRmKE .loiJks08N1 {
    min-height: 413px;
  }

  .mvZ3pRmKE .bJuaWav {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .mvZ3pRmKE .jkIeYi {
    min-height: 840px;
  }

  .mvZ3pRmKE .TB90WwLib4L {
    width: 540px;
  }

  .mvZ3pRmKE .loiJks08N1 {
    min-height: 620px;
  }

  .mvZ3pRmKE .DPaYtBQM {
    padding-left: 10px;
    padding-right: 10px;
  }

  .mvZ3pRmKE .qIbfMcaphg {
    padding-left: 10px;
    padding-right: 10px;
  }

  .mvZ3pRmKE .o4UCHXD {
    padding-left: 10px;
    padding-right: 10px;
  }

  .mvZ3pRmKE .L3WNEyFKTo {
    font-size: 3.75rem;
  }

  .mvZ3pRmKE .zwZws2SEb {
    padding-left: 10px;
    padding-right: 10px;
  }

  .mvZ3pRmKE .TqHd64mqQ6 {
    font-size: 1rem;
  }

  .mvZ3pRmKE .X3pEfO {
    font-size: 3.75rem;
  }

  .mvZ3pRmKE .QAao6sUC {
    padding-left: 10px;
    padding-right: 10px;
  }

  .mvZ3pRmKE .zqGajXAp {
    font-size: 1rem;
  }

  .mvZ3pRmKE .dnbnvX {
    font-size: 3.75rem;
  }

  .mvZ3pRmKE .ikMVg46f {
    padding-left: 10px;
    padding-right: 10px;
  }

  .mvZ3pRmKE .uF8gBhGF {
    font-size: 1rem;
  }

  .mvZ3pRmKE .qTZGpzn {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .mvZ3pRmKE .jkIeYi {
    min-height: 610px;
  }

  .mvZ3pRmKE .TB90WwLib4L {
    width: 340px;
  }

  .mvZ3pRmKE .loiJks08N1 {
    min-height: 390px;
  }

  .mvZ3pRmKE .sMzPen8n {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .mvZ3pRmKE .L3WNEyFKTo {
    font-size: 3rem;
  }

  .mvZ3pRmKE .X3pEfO {
    font-size: 3rem;
  }

  .mvZ3pRmKE .dnbnvX {
    font-size: 3rem;
  }

  .mvZ3pRmKE .qTZGpzn {
    font-size: 3rem;
  }
} .KpuHLk4fbkp {
  background-image: none;
}

.KpuHLk4fbkp .jkIeYi {
  min-height: 439px;
}

.KpuHLk4fbkp .TB90WwLib4L {
  margin-top: 60px;
  margin-bottom: 60px;
}

.KpuHLk4fbkp .loiJks08N1 {
  min-height: 407px;
  background-image: url("dQ40EWK/laScRP5.jpeg");
  background-position: 50% 50%;
}

.KpuHLk4fbkp .DPaYtBQM {
  padding: 30px;
}

.KpuHLk4fbkp .bJuaWav {
  min-height: 407px;
}

.KpuHLk4fbkp .qIbfMcaphg {
  padding: 30px;
}

.KpuHLk4fbkp .DPddmmAQUk {
  margin: 0 auto 0 0;
}

.KpuHLk4fbkp .L3WNEyFKTo {
  margin: 20px auto 0 0;
}

.KpuHLk4fbkp .USbriFhyX3e {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 1px 0 2px;
}

.KpuHLk4fbkp .z48pC0YT6Q {
  min-height: 407px;
}

.KpuHLk4fbkp .o4UCHXD {
  padding: 30px;
}

.KpuHLk4fbkp .QqxpHi {
  height: 84px;
  width: 84px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 20px;
}

.KpuHLk4fbkp .TqHd64mqQ6 {
  margin: 20px 0 0;
}

.KpuHLk4fbkp .X3pEfO {
  margin: 20px auto 0 0;
}

.KpuHLk4fbkp .qz2vwo05 {
  min-height: 412px;
  background-image: url("dQ40EWK/QoMCgUYCPKH.jpeg");
  background-position: 50% 50%;
}

.KpuHLk4fbkp .zwZws2SEb {
  padding: 30px;
}

@media (max-width: 1199px) {
  .KpuHLk4fbkp .loiJks08N1 {
    min-height: 336px;
  }

  .KpuHLk4fbkp .bJuaWav {
    min-height: 336px;
  }

  .KpuHLk4fbkp .z48pC0YT6Q {
    min-height: 336px;
  }

  .KpuHLk4fbkp .qz2vwo05 {
    min-height: 340px;
  }
}

@media (max-width: 991px) {
  .KpuHLk4fbkp .jkIeYi {
    min-height: 373px;
  }

  .KpuHLk4fbkp .qz2vwo05 {
    min-height: 336px;
  }
}

@media (max-width: 767px) {
  .KpuHLk4fbkp .jkIeYi {
    min-height: 439px;
  }

  .KpuHLk4fbkp .loiJks08N1 {
    min-height: 578px;
  }

  .KpuHLk4fbkp .DPaYtBQM {
    padding-left: 10px;
    padding-right: 10px;
  }

  .KpuHLk4fbkp .bJuaWav {
    min-height: 100px;
  }

  .KpuHLk4fbkp .qIbfMcaphg {
    padding-left: 20px;
    padding-right: 20px;
  }

  .KpuHLk4fbkp .z48pC0YT6Q {
    min-height: 100px;
  }

  .KpuHLk4fbkp .o4UCHXD {
    padding-left: 20px;
    padding-right: 20px;
  }

  .KpuHLk4fbkp .qz2vwo05 {
    min-height: 585px;
  }

  .KpuHLk4fbkp .zwZws2SEb {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .KpuHLk4fbkp .jkIeYi {
    min-height: 224px;
  }

  .KpuHLk4fbkp .loiJks08N1 {
    min-height: 364px;
  }

  .KpuHLk4fbkp .qIbfMcaphg {
    padding-left: 10px;
    padding-right: 10px;
  }

  .KpuHLk4fbkp .o4UCHXD {
    padding-right: 10px;
    padding-left: 0;
  }

  .KpuHLk4fbkp .qz2vwo05 {
    min-height: 368px;
  }
} .GRLvFN {
  min-height: 600px;
}

.GRLvFN .TB90WwLib4L {
  margin: 0 auto 0 0;
}

.GRLvFN .loiJks08N1 {
  min-height: 600px;
  background-image: url("dQ40EWK/xcEUG9H7I.jpeg");
  background-position: 50% 50%;
}

.GRLvFN .DPaYtBQM {
  padding: 30px;
}

.GRLvFN .bJuaWav {
  min-height: 600px;
}

.GRLvFN .qIbfMcaphg {
  padding: 30px 60px;
}

.GRLvFN .DPddmmAQUk {
  text-transform: uppercase;
  margin: 0;
}

.GRLvFN .L3WNEyFKTo {
  margin: 20px 0;
}

.GRLvFN .z48pC0YT6Q {
  min-height: 600px;
}

.GRLvFN .o4UCHXD {
  padding: 30px 60px;
}

.GRLvFN .TqHd64mqQ6 {
  margin-top: 0;
}

@media (max-width: 1199px) {
   .GRLvFN {
    min-height: 495px;
  }

  .GRLvFN .TB90WwLib4L {
    margin-right: initial;
    margin-left: initial;
  }

  .GRLvFN .loiJks08N1 {
    min-height: 495px;
  }

  .GRLvFN .bJuaWav {
    min-height: 495px;
  }

  .GRLvFN .z48pC0YT6Q {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
   .GRLvFN {
    min-height: 379px;
  }

  .GRLvFN .loiJks08N1 {
    min-height: 379px;
  }

  .GRLvFN .bJuaWav {
    min-height: 100px;
  }

  .GRLvFN .qIbfMcaphg {
    padding-left: 30px;
    padding-right: 30px;
  }

  .GRLvFN .z48pC0YT6Q {
    min-height: 100px;
  }

  .GRLvFN .o4UCHXD {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .GRLvFN {
    min-height: 284px;
  }

  .GRLvFN .loiJks08N1 {
    min-height: 853px;
  }

  .GRLvFN .DPaYtBQM {
    padding-left: 10px;
    padding-right: 10px;
  }

  .GRLvFN .qIbfMcaphg {
    padding-left: 10px;
    padding-right: 10px;
  }

  .GRLvFN .o4UCHXD {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .GRLvFN {
    min-height: 179px;
  }

  .GRLvFN .loiJks08N1 {
    min-height: 537px;
  }
} .eY1MmmCnjQQ {
  background-image: none;
}

.eY1MmmCnjQQ .jkIeYi {
  min-height: 953px;
}

.eY1MmmCnjQQ .DPddmmAQUk {
  font-size: 3rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.eY1MmmCnjQQ .BOPhDKcz {
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin: 51px 0 0;
}

.eY1MmmCnjQQ .sMzPen8n {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 664px;
  grid-auto-columns: 33.3333%;
  --gap: 0px;
}

.eY1MmmCnjQQ .nMaxDiR {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.eY1MmmCnjQQ .DPaYtBQM {
  padding: 30px 50px;
}

.eY1MmmCnjQQ .loiJks08N1 {
  height: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 152px;
  margin: 0 auto;
}

.eY1MmmCnjQQ .L3WNEyFKTo {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.eY1MmmCnjQQ .TqHd64mqQ6 {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.eY1MmmCnjQQ .ftOMeMM {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.eY1MmmCnjQQ .qIbfMcaphg {
  padding: 30px 50px;
}

.eY1MmmCnjQQ .qz2vwo05 {
  height: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 152px;
  margin: 0 auto;
}

.eY1MmmCnjQQ .X3pEfO {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.eY1MmmCnjQQ .zqGajXAp {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.eY1MmmCnjQQ .nDQNcMASyb {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.eY1MmmCnjQQ .o4UCHXD {
  padding: 30px 50px;
}

.eY1MmmCnjQQ .bmxJGuedtyH {
  height: 152px;
  width: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 0 auto;
}

.eY1MmmCnjQQ .dnbnvX {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.eY1MmmCnjQQ .uF8gBhGF {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.eY1MmmCnjQQ .Osn95gBe {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.eY1MmmCnjQQ .zwZws2SEb {
  padding: 30px 50px;
}

.eY1MmmCnjQQ .ayMYsc {
  height: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 152px;
  margin: 0 auto;
}

.eY1MmmCnjQQ .qTZGpzn {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.eY1MmmCnjQQ .UA0udjwRH {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.eY1MmmCnjQQ .ENgYwd {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.eY1MmmCnjQQ .QAao6sUC {
  padding: 30px 50px;
}

.eY1MmmCnjQQ .QEeS1i {
  height: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 152px;
  margin: 0 auto;
}

.eY1MmmCnjQQ .XEf9HRcMNpB {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.eY1MmmCnjQQ .egRGpJ6jpY {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.eY1MmmCnjQQ .mkbXrHaHP7 {
  background-size: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.eY1MmmCnjQQ .ikMVg46f {
  padding: 30px 50px;
}

.eY1MmmCnjQQ .dBr9GMNux {
  height: 152px;
  width: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  margin: 0 auto;
}

.eY1MmmCnjQQ .LoUSet {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.eY1MmmCnjQQ .fG3ozs {
  text-transform: none;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 7px auto 0;
}

.eY1MmmCnjQQ .XbwTvlXM {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.eY1MmmCnjQQ .USbriFhyX3e {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .eY1MmmCnjQQ .jkIeYi {
    min-height: 889px;
  }

  .eY1MmmCnjQQ .BOPhDKcz {
    margin-right: initial;
    margin-left: initial;
  }

  .eY1MmmCnjQQ .sMzPen8n {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 547px;
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }

  .eY1MmmCnjQQ .loiJks08N1 {
    background-position: 50% 50%;
  }

  .eY1MmmCnjQQ .qz2vwo05 {
    background-position: 50% 50%;
  }

  .eY1MmmCnjQQ .bmxJGuedtyH {
    background-position: 50% 50%;
  }

  .eY1MmmCnjQQ .ayMYsc {
    background-position: 50% 50%;
  }

  .eY1MmmCnjQQ .QEeS1i {
    background-position: 50% 50%;
  }

  .eY1MmmCnjQQ .dBr9GMNux {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .eY1MmmCnjQQ .sMzPen8n {
    grid-template-columns: repeat(2, 50%);
    min-height: 943px;
    grid-auto-columns: 50%;
  }

  .eY1MmmCnjQQ .DPaYtBQM {
    padding-left: 30px;
    padding-right: 30px;
  }

  .eY1MmmCnjQQ .qIbfMcaphg {
    padding-left: 30px;
    padding-right: 30px;
  }

  .eY1MmmCnjQQ .o4UCHXD {
    padding-left: 30px;
    padding-right: 30px;
  }

  .eY1MmmCnjQQ .zwZws2SEb {
    padding-left: 30px;
    padding-right: 30px;
  }

  .eY1MmmCnjQQ .QAao6sUC {
    padding-left: 30px;
    padding-right: 30px;
  }

  .eY1MmmCnjQQ .ikMVg46f {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .eY1MmmCnjQQ .DPddmmAQUk {
    font-size: 2.25rem;
  }

  .eY1MmmCnjQQ .sMzPen8n {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .eY1MmmCnjQQ .DPaYtBQM {
    padding-left: 10px;
    padding-right: 10px;
  }

  .eY1MmmCnjQQ .qIbfMcaphg {
    padding-left: 10px;
    padding-right: 10px;
  }

  .eY1MmmCnjQQ .o4UCHXD {
    padding-left: 10px;
    padding-right: 10px;
  }

  .eY1MmmCnjQQ .zwZws2SEb {
    padding-left: 10px;
    padding-right: 10px;
  }

  .eY1MmmCnjQQ .QAao6sUC {
    padding-left: 10px;
    padding-right: 10px;
  }

  .eY1MmmCnjQQ .ikMVg46f {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .eY1MmmCnjQQ .DPddmmAQUk {
    font-size: 1.875rem;
  }
} .EIHtcj8 {
  background-image: none;
}

.EIHtcj8 .jkIeYi {
  min-height: 527px;
}

.EIHtcj8 .DPddmmAQUk {
  margin: 60px auto 0;
}

.EIHtcj8 .L3WNEyFKTo {
  width: 797px;
  margin: 22px auto 0;
}

.EIHtcj8 .BOPhDKcz {
  grid-template-rows: repeat(1, auto);
  margin: 42px 0 60px;
}

.EIHtcj8 .sMzPen8n {
  grid-auto-columns: 20%;
  grid-template-columns: repeat(5, 20%);
  min-height: 222px;
  --gap: 0px;
}

.EIHtcj8 .DPaYtBQM {
  padding: 29px 30px 27px;
}

.EIHtcj8 .QqxpHi {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

.EIHtcj8 .qIbfMcaphg {
  padding: 29px 30px 27px;
}

.EIHtcj8 .StTcntno {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

.EIHtcj8 .o4UCHXD {
  padding: 29px 30px 27px;
}

.EIHtcj8 .xTUFBgtRg {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

.EIHtcj8 .zwZws2SEb {
  padding: 29px 30px 27px;
}

.EIHtcj8 .Nc5xRcWJp {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

.EIHtcj8 .QAao6sUC {
  padding: 29px 30px 27px;
}

.EIHtcj8 .jRKi7Tco59v {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .EIHtcj8 .jkIeYi {
    min-height: 435px;
  }

  .EIHtcj8 .BOPhDKcz {
    margin-right: initial;
    margin-left: initial;
  }

  .EIHtcj8 .sMzPen8n {
    min-height: 183px;
    grid-gap: 0px;
  }

  .EIHtcj8 .QqxpHi {
    width: 118px;
    height: 118px;
  }

  .EIHtcj8 .StTcntno {
    width: 118px;
    height: 118px;
  }

  .EIHtcj8 .xTUFBgtRg {
    width: 118px;
    height: 118px;
  }

  .EIHtcj8 .Nc5xRcWJp {
    width: 118px;
    height: 118px;
  }

  .EIHtcj8 .jRKi7Tco59v {
    width: 118px;
    height: 118px;
  }
}

@media (max-width: 991px) {
  .EIHtcj8 .jkIeYi {
    min-height: 333px;
  }

  .EIHtcj8 .L3WNEyFKTo {
    width: 720px;
  }

  .EIHtcj8 .sMzPen8n {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 467px;
  }
}

@media (max-width: 767px) {
  .EIHtcj8 .jkIeYi {
    min-height: 250px;
  }

  .EIHtcj8 .L3WNEyFKTo {
    width: 540px;
  }

  .EIHtcj8 .sMzPen8n {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 788px;
  }

  .EIHtcj8 .DPaYtBQM {
    padding-left: 10px;
    padding-right: 10px;
  }

  .EIHtcj8 .QqxpHi {
    width: 142px;
    height: 142px;
  }

  .EIHtcj8 .qIbfMcaphg {
    padding-left: 10px;
    padding-right: 10px;
  }

  .EIHtcj8 .StTcntno {
    width: 142px;
    height: 142px;
  }

  .EIHtcj8 .o4UCHXD {
    padding-left: 10px;
    padding-right: 10px;
  }

  .EIHtcj8 .xTUFBgtRg {
    width: 142px;
    height: 142px;
  }

  .EIHtcj8 .zwZws2SEb {
    padding-left: 10px;
    padding-right: 10px;
  }

  .EIHtcj8 .Nc5xRcWJp {
    width: 142px;
    height: 142px;
  }

  .EIHtcj8 .QAao6sUC {
    padding-left: 10px;
    padding-right: 10px;
  }

  .EIHtcj8 .jRKi7Tco59v {
    width: 142px;
    height: 142px;
  }
}

@media (max-width: 575px) {
  .EIHtcj8 .jkIeYi {
    min-height: 157px;
  }

  .EIHtcj8 .L3WNEyFKTo {
    width: 340px;
  }

  .EIHtcj8 .sMzPen8n {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
} .enL3EMXw {
  background-image: none;
}

.enL3EMXw .jkIeYi {
  min-height: 750px;
}

.enL3EMXw .TB90WwLib4L {
  margin-top: 60px;
  margin-bottom: 60px;
}

.enL3EMXw .qEgvKbo {
  min-height: 610px;
}

.enL3EMXw .DPaYtBQM {
  padding: 30px 100px 30px 0;
}

.enL3EMXw .DPddmmAQUk {
  margin: 0;
}

.enL3EMXw .BOPhDKcz {
  grid-auto-rows: 100%;
  margin-top: 32px;
  margin-bottom: 0;
}

.enL3EMXw .sMzPen8n {
  grid-template-columns: repeat(1, 100%);
  min-height: 446px;
  grid-auto-columns: 100%;
  --gap: 20px;
}

.enL3EMXw .qIbfMcaphg {
  padding: 20px 30px 20px 0;
}

.enL3EMXw .L3WNEyFKTo {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.enL3EMXw .QqxpHi {
  margin-right: 5px;
}

.enL3EMXw .TqHd64mqQ6 {
  margin: 20px 0 0;
}

.enL3EMXw .o4UCHXD {
  padding: 20px 30px 20px 0;
}

.enL3EMXw .X3pEfO {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.enL3EMXw .StTcntno {
  font-size: 0.95em;
  margin-right: 5px;
}

.enL3EMXw .zqGajXAp {
  margin: 20px 0 0;
}

.enL3EMXw .zwZws2SEb {
  padding: 20px 30px 20px 0;
}

.enL3EMXw .dnbnvX {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.enL3EMXw .xTUFBgtRg {
  margin-right: 5px;
}

.enL3EMXw .uF8gBhGF {
  margin: 20px 0 0;
}

.enL3EMXw .bJuaWav {
  min-height: 610px;
}

.enL3EMXw .QAao6sUC {
  padding: 30px 30px 15px 60px;
}

.enL3EMXw .mYKgc4WK {
  height: 508px;
  width: 537px;
  margin: 34px 0 0;
}

.enL3EMXw .JQQwZ6ib {
  font-weight: 500;
  text-transform: uppercase;
}

.enL3EMXw .DuYK21Mzh {
  font-weight: 500;
  text-transform: uppercase;
}

.enL3EMXw .ihvSwpM {
  margin-left: 0;
}

.enL3EMXw .kqAM4V1 {
  font-weight: 500;
  text-transform: uppercase;
}

.enL3EMXw .YmbAChk {
  font-weight: 500;
  text-transform: uppercase;
}

.enL3EMXw .USbriFhyX3e {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  width: 100%;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .enL3EMXw .jkIeYi {
    min-height: 515px;
  }

  .enL3EMXw .qEgvKbo {
    min-height: 540px;
  }

  .enL3EMXw .sMzPen8n {
    grid-template-columns: 100%;
    grid-gap: 20px;
  }

  .enL3EMXw .bJuaWav {
    min-height: 472px;
  }

  .enL3EMXw .mYKgc4WK {
    width: 396px;
  }
}

@media (max-width: 991px) {
  .enL3EMXw .jkIeYi {
    min-height: 87px;
  }

  .enL3EMXw .qEgvKbo {
    min-height: 100px;
  }

  .enL3EMXw .DPaYtBQM {
    padding-right: 30px;
  }

  .enL3EMXw .bJuaWav {
    min-height: 100px;
  }

  .enL3EMXw .QAao6sUC {
    padding-left: 30px;
  }

  .enL3EMXw .mYKgc4WK {
    width: 312px;
  }
}

@media (max-width: 767px) {
  .enL3EMXw .jkIeYi {
    min-height: 187px;
  }

  .enL3EMXw .DPaYtBQM {
    padding-right: 10px;
  }

  .enL3EMXw .qIbfMcaphg {
    padding-right: 10px;
  }

  .enL3EMXw .o4UCHXD {
    padding-right: 10px;
  }

  .enL3EMXw .zwZws2SEb {
    padding-right: 10px;
  }

  .enL3EMXw .QAao6sUC {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .enL3EMXw .QAao6sUC {
    padding-left: 0;
  }
} .io9BJtX {
  min-height: 500px;
}